ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Jan.Mate...@rzf.fin-nrw.de>
Subject AW: Ant 1.7 - ReleaseInstructions - Compiler
Date Thu, 24 Aug 2006 07:02:53 GMT
We say to need Java 1.2 - any class format changes between 1.2 and 1.4?
I would feel more safe to do a compile run on 1.2 ....


Jan

>-----Urspr√ľngliche Nachricht-----
>Von: Kev Jackson [mailto:foamdino@gmail.com] 
>Gesendet: Dienstag, 22. August 2006 02:29
>An: Ant Developers List
>Betreff: Re: Ant 1.7 - ReleaseInstructions - Compiler
>
>
>On 21 Aug 2006, at 21:19, Antoine Levy-Lambert wrote:
>
>> Hello Kev,
>>
>> when you built the alpha version of ant 1.7, which compiler did you 
>> use ? 1.4 or 1.5 ?
>>
>I used the default compiler, which at the moment is 1.5
>
>Kev
>--
>"I call it the State where everyone, good or bad, is a poison-
>drinker: the State where universal slow suicide is called - 
>life" - Friedrich Nietzsche
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org For 
>additional commands, e-mail: dev-help@ant.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message